@media(max-width: 1240px){
ul.sknav li{padding:22px 6px 14px 6px;}
ul.sknav li a{letter-spacing:2px;}

.slider, .slider ul.slides{height:600px;}	
.registerbtn{bottom:80px;}

.teamLst .row{margin-bottom:60px;}
.teamgallery a{width:46%; height:175px;}
}

@media(max-width: 1000px){
ul.sknav li{padding:18px 4px 14px 4px;}
ul.sknav li a{letter-spacing:1px; padding:18px 10px;}
ul.sknav li:nth-child(4) a{background-size:150px; width:150px;}
.logoslogan{font-size:16px; letter-spacing:4px;}

.slider, .slider ul.slides{min-height:310px;}

.registerbtn{bottom:50px;}
a.btn{font-size:14px; padding:12px 21px;}

.trangleBord{display:none;}
.slider, .slider ul.slides{height:500px;}
.slider .nav{background-size:28px;}

.innerHeader{height:500px;}
.sliderBottom{bottom:10px;}
.more{margin-top:30px;}
}

@media(max-width: 860px){
ul.sknav li{padding:18px 3px 14px 3px;}	
ul.sknav li:nth-child(4) a{background-size:130px; width:130px; background-position:center;}	
ul.sknav li a{letter-spacing:0;}
}

@media(max-width: 768px){
.mobileIcon{display:table; margin:8px; margin-left:auto; cursor:pointer; width:30px; height:30px; background:url(images/threelines.png) no-repeat; background-size:30px;}	
ul.sknav li:nth-child(4){display:none;}	
a.logo{display:inline-block;}	
a.logo img{background-color:rgba(255,255,255,.8); padding:10px;}
nav{position:absolute; right:0;}
ul.sknav{display:block;}
ul.sknav{display:none;  width:100% !important;}
ul.sknav li{float:none; padding:0px 15px; text-align:center;}
ul.sknav li:nth-child(3){margin-right:0;}
ul.sknav li a{padding:7px 10px; font-size:11px;}


.slider, .slider ul.slides{height:420px;}
.slider .nav{left:8px;}
.slider .nav.next{right:8px;}
a.btn{letter-spacing:1px; padding:10px 18px;}
.logoslogan{letter-spacing:1px; padding-right:0;}

.innerHeader{height:400px;}
.content{padding:20px 0;}
.teamgallery{text-align:left;}

.registerbtn{bottom:10px;}

body.page-template-register-php header{z-index:999;}
body.page-template-register-php .innerHeader{visibility:hidden; height:130px;}
}

@media(max-width: 480px){
.more{background-size:30px; margin-top:10px; width:30px; height:25px;}
a.btn{padding:7px 15px; font-size:12px;}
.logoslogan{padding:20px 0;}
.innerHeader{height:330px;}

.slider, .slider ul.slides{height:310px;}
.slider .nav{background-size:20px;}
.registerbtn{bottom:20px;}

h1.number{font-size:30px; letter-spacing:3px;}
.content h5{font-size:13px;}

.teamgallery a{height:125px;}
}